@charset "utf-8";
/*@font-face{
	font-family:'Noto Sans KR';
	font-style:normal;
	font-weight:100;
	src: url(http://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff2) format('woff2'),
		url(http://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff) format('woff'),
		url(http://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.otf) format('opentype');
}
@font-face{
	font-family:'Noto Sans KR';
	font-style:normal;
	font-weight:300;
	src: url(http://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff2) format('woff2'),
		url(http://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff) format('woff'),
		url(http://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.otf) format('opentype');
}
@font-face{
	font-family:'Noto Sans KR';
	font-style:normal;
	font-weight:400;
	src: url(http://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff2) format('woff2'),
		url(http://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff) format('woff'),
		url(http://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.otf) format('opentype');
}
@font-face{
	font-family:'Noto Sans KR';
	font-style:normal;
	font-weight:500;
	src: url(http://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff2) format('woff2'),
		url(http://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff) format('woff'),
		url(http://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.otf) format('opentype');
}
@font-face{
	font-family:'Noto Sans KR';
	font-style:normal;
	font-weight:700;
	src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff2) format('woff2'),
		url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff) format('woff'),
		url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.otf) format('opentype');
}
*/
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');

/* 태그초기화 */
*{margin:0; padding:0;}
html, body, h1, h2, h3, h4, h5, h6, hr, div, dl, dd, dt, ul, li, ol, form, fieldset, caption, table, th, td, textarea, select, iframe, input, legend, p, img, pre, q, button, blockquote{margin:0px; padding:0px;}
html, body{height:100%; min-height:100%; font-family:"Noto Sans KR", "Malgun Gothic","Nanum Gothic","AppleSDGothicNeo-Light","Dotum","Arial", sans-serif; font-weight:400; font-size:15px; color:#111; }
h1, h2, h3, h4, h5, h6{font-size:inherit;}
ul, ol{list-style:none;}
button{border:0px; background:none; cursor:pointer; font:inherit; vertical-align:middle;}
em, address, i{ font-style:normal;}
img{border:0px; vertical-align:top;}
a{text-decoration:none; color:#222;}
/* a:link, a:visited, a:hover, a:active{color:inherit} */
table{width:100%; border-spacing:0px; border-collapse:collapse;}
caption{overflow:hidden; visibility:hidden; width:0; height:0; font-size:0; line-height:0;}
legend{position:absolute; top:0px; left:-9999px; font-size:0px; line-height:0px; text-indent:-9999px;}
hr{overflow:hidden; position:absolute; top:0px;left:-9999px; width:0; height:0;}
input[type="submit"], input[type="reset"], input[type="image"]{border:0px; background:none; cursor:pointer;}
input[type="checkbox"], input[type="radio"]{border:0px;}
input, select{font-family:inherit; font-size:inherit; color:inherit; border:0px;}
.noscroll{overflow:hidden; position:absolute; width:100%;}
.wrap{width:100%; min-height:100%; min-width:1500px;}
#mask{z-index:9;top:0px;left:0px;width:100%;height:100%;background:#000;opacity:0.7;filter:Alpha(opacity=70); position:absolute;}

/* 공통클래스 */
.fl{float:left;}
.fr{float:right;}
.pr{position:relative;}
.pa{position:absolute;}
.pl{position:relative;}
.skip{overflow:hidden; position:absolute; top:0px; left:-9999px; font-size:0px; line-height:0px; width:1px; height:1px; text-indent:-9999px;}
.clr{clear:both;}
.tl{text-align:left !important;}
.tc{text-align:center !important;}
.tr{text-align:right;}
.clearfix{*zoom:1;}
.clearfix:before, .clearfix:after{display:block; content:''; line-height:0px;}
.clearfix:after{clear:both;}

/* margin */
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px !important;}
.mt30{margin-top:30px !important;}
.mt40{margin-top:40px !important;}
.mt50{margin-top:50px;}
.mt60{margin-top:60px;}
.mt80{margin-top:80px;}
.mt90{margin-top:90px;}
.mb10{margin-bottom:10px;}
.mb20{margin-bottom:20px;}
.mb50{margin-bottom:50px;}
.mb70{margin-bottom:70px;}
.mb100{margin-bottom:100px;}
.mr10{margin-right:10px;}
.mr20{margin-right:20px;}
.ml10{margin-left:10px;}
.ml20{margin-left:20px;}

/* padding */
.pt20{padding-top:20px !important;}
.pt30{padding-top:30px !important;}
.pr10{padding-right:10px}
.pr20{padding-right:20px;}
.pr30{padding-right:30px;}
.pb5{padding-bottom:5px !important;}
.pb10{padding-bottom:10px !important;}
.pb15{padding-bottom:15px !important;}
.pb20{padding-bottom:20px !important;}
.pb30{padding-bottom:30px !important;}
.pl10{padding-left:10px;}
.pl20{padding-left:20px;}
.pl30{padding-left:30px;}
.pl70{padding-left:70px;}

/* 버튼 */
.blue{background:#6b9be1; border:1px solid #4881d4; color:#fff;}
.green{background:#70ab44; border:1px solid #5e9536; color:#fff;}
.black{background:#333; border:1px solid #111; color:#fff;}
.gray{background:#777; border:1px solid #666; color:#fff;}

/* font */
.font_red{color:#ff8787;}